package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class NonHierarchicalReferences extends ReferenceTypeNode {
	
	public NonHierarchicalReferences() {
		setBrowseName("NonHierarchicalReferences");
		setSymmetric(true);
		setAbstract(true);
	}

}
